arxiv:
    name: arXiv
    baseurl: http://arxiv.org/abs/

hal:
    name: HAL
    baseurl: https://hal.archives-ouvertes.fr/hal-

doi:
    name: DOI
    baseurl: http://dx.doi.org/

pdf:
    name: PDF
    baseurl: /papiers/
